orte/mca/gpr/base/unpack_api_response/gpr_base_dump_notify.c File Reference.TH "orte/mca/gpr/base/unpack_api_response/gpr_base_dump_notify.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/base/unpack_api_response/gpr_base_dump_notify.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/include/orte_constants.h'\fP
.br
\fC#include 'orte/include/orte_types.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'orte/mca/gpr/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "static void \fBorte_gpr_base_dump_data\fP (\fBorte_buffer_t\fP *buffer, \fBorte_gpr_notify_data_t\fP *data)"
.br
.ti -1c
.RI "static void \fBorte_gpr_base_dump_load_string\fP (\fBorte_buffer_t\fP *buffer, char **tmp)"
.br
.ti -1c
.RI "int \fBorte_gpr_base_dump_notify_msg\fP (\fBorte_buffer_t\fP *buffer, orte_gpr_notify_message_t *msg)"
.br
.ti -1c
.RI "int \fBorte_gpr_base_dump_notify_data\fP (\fBorte_buffer_t\fP *buffer, \fBorte_gpr_notify_data_t\fP *data)"
.br
.ti -1c
.RI "int \fBorte_gpr_base_dump_value\fP (\fBorte_buffer_t\fP *buffer, \fBorte_gpr_value_t\fP *value)"
.br
.ti -1c
.RI "void \fBorte_gpr_base_dump_keyval_value\fP (\fBorte_buffer_t\fP *buffer, orte_gpr_keyval_t *iptr)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
